{
	"101001232_0": "\"Haah... Haah... Haah...\"",
	"101001232_1": "(I keep beating 'em down, but they won't leave me be! Get out of here already!)",
	"101001232_2": "(That should be the last of them. I don't think I could take any more<speed=0.5>...</speed>)",
	"101001232_3": "\"Mm<speed=0.5>?</speed> Did I just hear something? Hey!\"",
	"101001232_4": "\"Are you okay<speed=0.5>?</speed> Oh, no... I better call an ambulance!\"",
	"101001232_5": "\"Don't!\"",
	"101001232_6": "\"Huh? But I have to...\"",
	"101001232_7": "\"I can't go to the hospital... Argh<speed=0.5>!</speed> Ugh...\"",
	"101001232_8": "(I wonder what her deal is. What should I do here, though? I know!)"
}